@media (max-width: 1200px) {}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        width: 100%;
        max-width: 100%;
        flex: auto;
    }
    .navbar-expand-lg .navbar-nav {
        display: none;
        position: absolute;
        top: 125%;
        width: 100%;
        text-align: start;
        background: var(--bg-grid);
        border: none !important;
        box-shadow: none !important;
        transition: none;
    }
    .nav-mobile {
        display: flex;
    }
    .navbar-expand-lg .row .nav-inner .menu-site {
        flex-direction: row-reverse;
        justify-content: end;
        align-items: center;
        gap: 20px;
        width: 70%;
    }
    .sticky .navbar-expand-lg .navbar-nav {
        background: #fff;
        box-shadow: 7px 7px 10px #00000021 !important;
    }
    .navbar-expand-lg {
        padding: 10px 0;
    }
    .navbar-expand-lg .row .nav-inner .logo {
        max-width: 100px;
        max-height: 100px;
    }
    .banner-h::after {
        height: 45%;
        width: 70%;
    }
    .text-banner {
        padding: 0;
        margin-bottom: 30px;
    }
    .text-banner p {
        max-width: 500px;
        margin: 10px 0;
        font-size: 15px;
    }
    .text-banner h1 {
        font-size: 26px;
    }
    .services-h {
        padding: 50px 0;
    }
    .title h3 {
        font-size: 26px;
    }
    .title p {
        margin: 10px auto 0;
        font-size: 14px;
    }
    .title {
        margin: 0 0 25px;
    }
    .items-serv .col-md-4.col-sm-6 {
        max-width: 50%;
    }
    .items-serv .row {
        justify-content: center;
    }
    .download-app {
        padding: 20px 0 50px;
    }
    .img-down {
        justify-content: start;
        margin: 30px 0;
    }
    .download-app::before {
        right: 0;
        left: auto;
        transform: scaleX(-1);
        top: auto;
        height: 60%;
    }
    .how-h .title {
        margin: 0 0 40px;
    }
    .contact-inner::after {
        left: -33px;
        width: 66px;
        height: 114px;
    }
    .contact-inner::before {
        width: 66px;
        height: 90px;
        right: -30px;
    }
    .content-main {
        overflow: hidden;
    }
    .info-con {
        border-radius: 0 0 8px 8px;
    }
}

@media (max-width: 768px) {}

@media (max-width: 767px) {}

@media (max-width: 600px) {
    .img-banner .img img {
        max-width: 100%;
    }
    .img-banner .img {
        width: 320px;
    }
}

@media (max-width: 500px) {
    .items-serv .col-md-4.col-sm-6 {
        max-width: 100%;
    }
    .navbar>.container {
        display: block;
    }
    .navbar-expand-lg .row {
        justify-content: center;
        width: 100%;
        margin: 0;
    }
    .navbar-expand-lg .row .col-md-12 {
        padding: 0;
    }
    .items-list .list-block .num i {
        width: 34px;
        height: 34px;
    }
    .items-list .list-block .num {
        width: 44px;
        height: 44px;
    }
    .items-list .list-block .details {
        width: calc(100% - 44px);
        padding-inline-start: 10px;
    }
    .items-list .list-block .details h3 {
        font-size: 15px;
    }
    .items-list .list-block .details p {
        font-size: 12px;
    }
    .items-list .list-block {
        margin: 0 0 30px;
    }
    .copy-right p {
        font-size: 14px;
    }
    .footer-top {
        padding: 0 0 20px;
    }
    .contact-h {
        padding: 50px 0 30px;
    }
    .btn-left .btn-nav {
        min-height: 40px;
        min-width: 123px;
        font-size: 12px;
    }
    .banner-h {
        padding-top: 150px;
    }
    .navbar-expand-lg .row .nav-inner .menu-site {
        gap: 10px;
    }
    .copy-right {
        justify-content: center;
    }
}

@media (max-width: 480px) {}

@media (max-width: 390px) {
    .banner-h::after {
        height: 45%;
        width: 110%;
    }
}

@media (max-width: 360px) {}